Nenamerno onemogočeno odklepanje OEM na zakoreninjenem telefonu

Samsung Galaxy S7 Edge

Galaxy S7 Edge je ukrivljena različica Samsungovega vodilnega telefona 2016, Galaxy S7. Napovedan februarja 2016 in objavljen 11. marca Model SM-G935.

Rep: 13

Objavljeno: 16.8.2018



Naključno sem onemogočil možnost odklepanja OEM na svojem zakoreninjenem S7 in zdaj sem obtičal v bootloopu. Lahko vstopim v način prenosa, vendar ne v način obnovitve.



Poskušal sem utripati založniško programsko opremo, vendar se na tej točki odin ustavi:

Dodano !!

Odin motor v (ID: 3.1301) ..



Analiza datotek ..

Skupna binarna velikost: 4089 M

Vzpostaviti povezavo..

Inicializacija ..

Pridobite PIT za kartiranje ..

Začetek posodobitve vdelane programske opreme ..

NAND Write Start !!

SingleDownload.

wd moj potni list ultra se ne prikaže

boot.img

izterjava.img

system.img

FAIL!

Popolna operacija (pisanje) ni uspela.

Vse niti dokončane. (uspeh 0 / neuspeh 1)

Ali lahko popravim telefon ali moram kupiti novega? če je to mogoče popraviti, kako?

1 Odgovor

Rep: 156,9 k

V zgornjem levem delu zaslona vidite sporočilo po meri binarno blokirano z zaklepanjem FRP, desno desno pa besedilo Samsung White?

Zdaj sta to mogoče odpraviti le na dva načina, eden pa vključuje ponastavitev telefona na tovarniške nastavitve.

Morali boste znova posodobiti založniško programsko opremo, po možnosti najnovejšo prek ODIN.

Ko končate, boste morali podatke izbrisati v načinu za obnovitev, kar pomeni, da se bodo podatki izgubili, če se nalepijo na logotip Samsung, sicer bo po zagonu gumb za brisanje podatkov v telefonu.

Tu je vodnik o tem, kako po potrebi utripati vdelano programsko opremo Samsung:

http: //updato.com/how-to/how-to-install -...

Če imate slučajno utripajočo škatlo GSM, kot je Z3X, lahko uporabite možnost ponastavitve FRP / UFS, ne da bi morali brisati podatke.

Komentarji:

ali lahko pomagate pri moji napaki pri poskusu tega?

17.08.2018 avtor Luke Hoskins

kako ponovno spajkati žice na vezje

Prepričajte se, da uporabljate Odin v3.13 ali novejšo, ker je treba utripati vdelano programsko opremo 8.0.0 / Oreo. Če utripa vdelana programska oprema, starejša od tiste, ki je že tam, morda tudi ne bo utripala.

17.08.2018 avtor Ben

Luke Hoskins